/*
Theme Name: ETLtheme Child
Theme URI: https://elektragroup.in
Author: Elektra group
Author URI: https://elektragroup.in
Description: Child Theme for  ETLtheme
Template: etl
Version: 2.0.1
*/
table th, table td {
text-align:left;
border-color: rgba(0,0,0,0.3);
}
@media only screen and (min-width: 768px) {
#Top_bar a.responsive-menu-toggle i {
    font-size: 38px;
    line-height: 42px;
}
}